﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

label {
    margin-bottom: 0px;
    margin-top: 5px;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.form-line {
    min-width: 100%
}

.navbar-nav {
    line-height: 75px;
}

.navbar-brand {
    padding: 0px;
}

.navbar-header {
    min-height: 75px;
}

.example2 .navbar-brand > img {
    height: 100%;
    padding: 7px 15px;
    width: auto;
}

.no-top-margin {
    margin-top: 0px;
}

tr:nth-child(odd) {
    background-color: white;
}

tr:nth-child(even) {
    background-color: lightgray;
}

tfoot tr:nth-child(even) {
    background-color: white;
}

tr.editingRow {
    background-color: lightgreen;
}

tr.newRow {
    background-color: lightyellow; 
}

.btn-inverse {
    background-color: black;
    color: white
}

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

.bold {
    font-weight: bold;
}

.logo-header {
    height: 75px;
}

.align-right {
    text-align: right;
}

.scrollTable {
    width: 100%;
    height: 200px;
    display: block;
    overflow-y: scroll;
}

div .note {
    width: 200px;
}

.notes {
    height: 66px;
    width: 200px;
    overflow-y: scroll;
}

.input-tight {
    width: 173px;
}

.pointer {
    cursor: pointer;
}

    .scrollTable thead th {
        padding: inherit;
    }


.sticky-error {
    position: fixed;
    top: 0;
    overflow: hidden;
    z-index: 10;
}

.box {
    display: flex;
    flex-flow: column;
    height: 100%;
}

    .box .boxrow.header {
        flex: 0 1 auto;
    }

    .box .boxrow.content {
        display: flex;
        flex-flow: column;
        flex: 1 1 auto;
        overflow-y: auto;

    }

    .box .boxrow.footer {
        flex: 0 1 40px;
    }

.tight {
    margin-bottom: 5px;
    margin-top: 5px;
}


.number-3 {
    width: 50px;
}

.number-6 {
    width: 100px;
}

.number-9 {
    width: 150px;
}

.mobileRouteServices {
    font-size: x-large
}

.yardConditions {
    font-size: larger;
    max-width: 150px;
}

.big-checkbox {
    width: 30px;
    height: 30px;
}

.table thead {
    position: sticky;
    top: 0px;
}

.commercial-bg {
    background-color: powderblue;
}

.dash-small {
    height: 240px;
    max-height: 240px;
    overflow: auto;
    font-size: small
}

.dash-box {
    border-style: solid;
}

.meter-container {
    width: 80%;
}